/* CZECH QUAKE */
/* MENU - NEWBIEGUIDE - COVERAGE - TOURNAMENT */

.menu {
	width: 100%;
	height: 55px;
	color: var(--qcz-head);
	text-align: center;
}

.menu .m_item {
	margin-left: 5px;
	margin-right: 5px;
	width: 100px;
	float: left;
	display: inline-block;
}

.menu .m_item:hover {
	background-color: rgba(0, 0, 0, .4);
	color: var(--qcz-hover);
}
.m_item .m_drop {
	display: none;
	width: 420px;
	left: 50%;
	margin-left: -200px;
	z-index: 10;
	font-weight: bold;
	background-color: black;
}

.m_drop a:link 		{ color: var(--qcz-alter); }
.m_drop a:visited 	{ color: var(--qcz-alter); } 
.m_drop a:hover 		{ color: var(--qcz-hover); }
.m_drop a:active		{ color: var(--qcz-alter); }

.m_item:hover .m_drop {
	padding-top: 5px;
	display: block;
	height: auto;
	position: relative;
	clear: both;
}
.m_item:hover .m_drop:after {
  clear: both; 
  content: "";
  display: table; 
}
.m_drop .m_slave {
	width: 200px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 50px;
	float: left;
	text-align: left;
	text-indent: 15px;
	line-height: 50px;
	font-size: 10px;
	filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    cursor: pointer;
    transition: all 50ms ease;
}
.m_drop .m_slave:hover {
	filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
}